[% USE Scalar %]
[% USE Dumper %]

[% # set to 1 to disable dynamic content-dependant sidepanes %]
[% has_side_panes = current_phase.status != 1 ? 1 : 0 %]

[% BLOCK side_panes %]
        [% PROCESS zaak/elements/template_panel.tt %]
        [% PROCESS zaak/elements/checklist_panel.tt %]
[% END %]

[% phases = zaak.scalar.fasen %]
    
<div class="taken-inner block-inner-scroll-inner">
    <div class="spinner-groot">
        <div>
        </div>
    </div>

    <div class="[% UNLESS has_side_panes %]block-inner-scroll-no-sidebar [% END %]block-inner-scroll-center blockcontent-left ezra_fields">
        [% PROCESS zaak/form.tt %]
    </div>
    
    [% has_checklist = current_phase.status != 1 ? 'true' : 'false' %]

    [% IF 1 || has_side_panes %]
    [% closed = (!c.can_change || current_phase.status <= zaak.milestone || zaak.is_afgehandeld) ? 'true' : 'false' %]
    [% last_milestone = current_phase.is_last ? 'true' : 'false' %]
    <div class="block-inner-scroll-east blockcontent-right" data-ng-controller="nl.mintlab.case.SidebarController" data-ng-init="lastMilestone=[%last_milestone%];init('[% zaak.id %]', '[% current_phase.status %]', [% closed %], [% has_checklist %])" data-ng-include="'/html/case/sidebar.html'" data-zs-case-sidebar>
    </div>
    [% END %]
</div>
